﻿
/* change logo behavior for tablet */
@media only screen and (max-width: 1000px) 
{
    #logo {width:202px; height:68px; margin-top:10px;}
}

/* remove padding for quick links in mobile */
@media only screen and (max-width: 767px){ #quick2 {padding-top:0;}}


@media only screen and (max-width: 767px) {
		
		/*body { background: #ebebeb!important; }*/
		
		.header-banner h1 {font-size: 30px;}
		
		.left-sidebar {min-height:0;}
		
		#logo {position: relative; width:202px; height:68px; margin-top:5px!important; margin-left: auto;
    	margin-right: auto;}
		
		
		.search-wrapper {float:none; clear:left; border:1px solid #ddd; margin-bottom:9px; text-align: center; background:#FFF;}	
		
		ul.utilities {float:none; text-align:center;} 
		
		
		.searchbox, .sfsearchTxt  {height: 32px; float:left;}
		
		.nav-bar li:hover {background:#FFF;border-top: 1px solid transparent; }
		.nav-bar>li { float: none; display: block; /*border-right: 1px solid #fff; border-left:1px solid #ddd;*/ }
		.nav-bar>li>a.main { text-align: left; /*border-top: 1px solid #fff; */border-right: none; }
		.nav-bar>li.has-flyout>a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; /*border-left: 1px solid #eee;*/ display: block; }
		.nav-bar > li > a.main {border:none;}
	    
	    ul.breadcrumbs {display:none;}
	    .header-banner h1 {display:inline; font-size:25px;color:#002b54; padding-left:0; }
	    .header-banner {padding-top:15px;  background:transparent; }
	    .nice.tabs.vertical dd a {padding:5px 0;}
	    
	    .flyout {border:none; font-weight:normal; margin: 0 2px;}
	    li.home {border:none; background:none; text-indent:0;display:block; width:100%}
	    li.home a:hover { background:none; display:block; color:#16a0af; text-indent:0; width:100%;  }

		.drop > li ul li a:hover {background:transparent; border-top: none;text-decoration:underline; color:#008890;border-top: 1px solid transparent;}
		
		.orbit-wrapper .orbit-caption {width:100%; position:relative; padding-bottom: 20px; margin-bottom:20px; background: #00294b;}
		ul.orbit-bullets {left:85%; bottom:75%;}
		
		input.xsmall, textarea.xsmall { width: 50px!important; }
	    input.xxsmall, textarea.xxsmall { width: 64px!important; }
		
		.secondary-nav-shadow {background:none; min-height: inherit;}
	
		.zurb-logo-link {margin:25px auto; float:none;}
	}
	
